# Uses of Class
org.eclipse.ui.texteditor.DocumentProviderRegistry

Packages that use DocumentProviderRegistry
Package
Description
org.eclipse.ui.texteditor
Provides a framework for text editors obeying to the desktop rules.

## Uses of DocumentProviderRegistry in org.eclipse.ui.texteditor

Methods in org.eclipse.ui.texteditor that return DocumentProviderRegistry
Modifier and Type
Method
Description
`static DocumentProviderRegistry`
DocumentProviderRegistry.`getDefault()`
Returns the standard document provider registry.